<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_ffffff_r10"
    android:orientation="vertical"
    android:padding="12dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="12dp"
            android:src="@mipmap/xingzuoicon" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/id_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Unlock the Secrets of the Universe!"
                android:textColor="#000000"
                android:textSize="12sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:text="Your daily horoscope holds the answers you've
been searching for. Click now to discover them!"
                android:textColor="#666666"
                android:textSize="12sp" />
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/fl_btn"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:layout_marginTop="17dp"
        android:background="@drawable/shape_f_20"
        android:gravity="center"
        android:text="View"
        android:textColor="@color/white"
        android:textSize="17sp"
        android:textStyle="bold" />
</LinearLayout>